@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');

/*-------------------------------------------
テンプレート
レスポンシブ02 ホワイト 1カラム
-------------------------------------------*/
html {scroll-behavior: smooth;}

body {
font-size: 18px;
font-weight: normal;
letter-spacing: 0.02em;
font-family: "Montserrat", 'Noto Sans JP', sans-serif;
}
a {
color: #0493d5;
font-weight: bold;
font-size: 1.1em;
}
a:hover {
color: #0493d5;
}

strong, b {
font-weight: bold;
font-size: 1.05em;
color: #2ca9e1;
}

#title a:hover {
transition: 0.2s;
}
a:hover, #topMenu .topMenu li a:hover,
.mainTopics .topics li .more a,
.mainContents .article h3 a:hover,
.sideServices ul li a:hover,
.footer li a:hover {
text-decoration: none;
}

#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
a:hover {
filter: alpha(opacity=6);
-moz-opacity:0.6;
opacity:0.6;
transition: 0.3s;
}

/*---------------------------
ヘッダー
----------------------------*/
/*タイトル*/
#title {
padding: 0;
margin: 0 auto;
height: 90px;
}
#title_outer {
height: 90px !important;
background: url(/materials/177634371172502.png) no-repeat center right !important;
background-size: 340px !important;
}
#title h1 {
background: url(/materials/177634371172501.png) no-repeat center left;
margin: 0;
padding: 0;
text-align: left;
height: 90px;
width: 240px;
background-size: 240px auto;
}
#title h1 a {
display: inline-block;
overflow: hidden;
text-indent: 110%;
white-space: nowrap;
height: 100%;
width: 100%;
}

/*---------------------------
グローバルメニュー
----------------------------*/
#topMenu {
background:#0493d5;
}
#topMenu_outer {
margin-top: 0;
}
#topMenu .topMenu li{
position: relative;
height: 56px;
box-sizing: border-box;
color: #fff;
}
#topMenu .topMenu li a {
background: none;
box-sizing: border-box;
letter-spacing: 0.05em;
font-weight: normal;
color: #fff;
font-size: 1.05em;
}
#topMenu_outer .topMenu li a:hover {
background: #0062ba;
}

/*---------------------------
メイン
----------------------------*/
/*メインイメージ*/
#mainImage {
background: none;
}
.mainImage img, .mainImage #slider li img {
width: 100%!important;
}

/*---------------------------
見出し
----------------------------*/
/*文字*/
#mainArticles h2, #mainServices h2, #listTopics h2,.mainContents .article h3, .mainContents div.gallery h3,#mainTopics h2,
#sideContents h2,.mainContents .article h4,.mainContents .article h5,.mainContents .article h6{
letter-spacing: 0.06em;
font-weight: 700;
line-height: 1.6;
}

#mainArticles h2, #mainServices h2,
#listTopics h2 {
margin-top: 0;
padding: 60px 0;
text-align: center;
font-size: 1.8em;
line-height: 1.5;
color: #fff;
letter-spacing: 0.15em;
background: url(/materials/177632910666601.jpg) center no-repeat;
background-size: 100%;
font-weight: bold;
text-shadow: 0px 0px 6px #0180bb;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainArticles div[id^="blog"] h2 {
font-size: 1.7em;
letter-spacing: 0.1em;
line-height: 1.6;
color: #0493d5;
margin: 10px 0 0;
}
#mainArticles div[id^=blog] h2 {
padding: 1.5em 0 0.5em;
text-shadow: none;
}
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after,#mainArticles div[id^="blog"] h2:after{
height: 50px;
margin: 0 auto;
width: auto;
background: url(/materials/177632433897401.png) no-repeat center;
background-size: 360px;
}
.article.bg h3, .article.gray h3, .gallery.bg h3, .gallery.gray h3, .article.theme h3, .gallery.theme h3 {
margin-top: 0.5em;
}
#mainTopics h2, .article h3, .gallery h3, .freeHtml h3 {
color: #0493d5;
}

/*ブログタイトル*/
.mainContents .article h3 a {
line-height: 1.5;
font-size: 0.9em !important;
}
/*ブログ一覧お知らせ*/
.mainContents .article h3 a, .article h3 a:hover {
text-decoration: none;
font-size: 1em;
color: #333;
}
.article.col2 h3,.article.col3 h3,.article.col4 h3,.article.col5 h3  {
font-size: 1.5em;
line-height: 1.4;
margin-top: 0.5em;
}

.article h4  {
font-size: 1.4em;
position: relative;
line-height: 1.5;
margin: 0.7em 0 .4em;
padding: 6px;
padding-left: 37px;
color: #075fb0;
border: none;
background: none;
display: flex;
}
.article h4:before {
background: url(/materials/177632338124501.png) no-repeat left 4px;
background-size: 25px;
height: 34px;
}
.mainContents .article h5  {
border: none;
color: #0493d5;
border-bottom: 2px dotted #0493d5;
font-size: 1.3em;
line-height: 1.4em;
padding: 0.2em 0;
margin: 0.5em 0;
display: inline-block;
}
.mainContents .article h6 {
color: #0d3c68;
font-size: 1.3em;
margin: 0.5em auto;
padding: 4px 0;
line-height: 1.5em;
background: none;
}
.article h6:before {
display: none
}

/*---------------------------
Contents
----------------------------*/
.article, .gallery {
margin-bottom: 20px;
}
.article.bg, .gallery.bg {
padding: 1.5em;
background: #eff8fe;
}
.article.theme, .gallery.theme {
background: #0493d5;
}
.article.theme strong {
font-size: 1.1em;
color: #fba245;
}
.article.gray, .gallery.gray {
background: #f7f9f9;
}
.article.theme h3, .gallery.theme h3,.article.theme h4,.article.theme h5,.article.theme h6 {
color: #fff !important;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
margin-bottom: 20px;
}
.article.col2, .article.col3, .article.col4, .article.col5 {
margin: 0 0 30px;
padding: 1.5em 1em !important;
}
.article.col2 p,.article.col3 p,.article.col4 p,.article.col5 p {
margin-bottom: 0.5em !important;
line-height: 1.8;
}
.article.col2 {
flex-basis: 47%;
padding: 1em;
}

/*センター揃え*/
.center {
text-align: center!important;
}

/*余白*/
.article.max.map {
padding: 0;
}
.article.zero_margin, .gallery.zero_margin {
padding-bottom: 0!important;
margin-bottom: 0!important;
}
.article.zero_margin img, .gallery.zero_margin img {
/*padding-bottom: 40px;*/
}

.font_w h4,.font_w h5,.font_w h6{
color: #fff !important;
}

/*merit 初回サービス*/
.merit {
background-color: #fff;
background-image: radial-gradient(#eef8fe 20%, transparent 20%), radial-gradient(#eef8fe 20%, transparent 20%);
background-size: 15px 15px;
background-position: 0 0, 15px 15px;
}
.service {
background-color: #fbf9ce;
background-image: radial-gradient(#fff 20%, transparent 20%), radial-gradient(#fff 20%, transparent 20%);
background-size: 15px 15px;
background-position: 0 0, 15px 15px;
border-radius: 20px;
padding-bottom: 1em;
margin: 1em!important;
}
.merit p {
font-size: 1.1em !important;
}
.service p {
font-size: 1.2em !important;
font-weight: 600;
text-align: center;
color: #0493d5;
line-height: normal;
}
.merit strong {
font-size: 1.2em !important;
color: #fba245 !important;
line-height: 1.6;
}
.service strong {
font-size: 1.2em !important;
color: #fff !important;
line-height: 1.6;
background: #fe4200;
padding: 0.2em 1em;
border-radius: 100vh;
}
.merit h3 {
margin-top: 0 !important;
text-align: left;
font-size: 1.7em !important;
}
.merit h3 strong {
color: #fff !important;
font-size: 1em !important;
width: 1.5em;
height: 1.5em;
line-height: 1.5em;
text-align: center;
border-radius: 100vh;
display: inline-block;
background: #0493d5;
letter-spacing: 0;
margin-right: 0.4em;
}
.merit h3:after {
display: none!important;
}

/*---------------------------
サイド
----------------------------*/
#sideContents {
background: #fff;
}
/*リスト*/
.sideServices ul,
.sideBlogCategories ul {
overflow: hidden;
}
.sideServices ul li a,
.sideBlogCategories a {
background: none;
padding: 2px 5px 3px 5px;
color: #000;
}
.sideServices li,
.sideBlogCategories li {
padding: 0.5em 0 0.4em 0.2em;
border-bottom: 1px dotted #999;
border-top: none!important;
font-weight: bold;
display: flex;
}
.sideContents .sideMobile p {
font-size: 1em;
}
.sideContents #sideServices h2, .sideContents #sideBlogCategories h2, .sideContents #sideBlogDates h2, .sideContents #sideMobile h2 {
font-size: 1em;
}

/*バナー*/
#sideBanners_body li.sideBanner {
margin: 0.3em;
}
.sideContents #sideBanners ul li a img {
max-width: 240px;
border: 1px solid #ccc;
}

/*ブログカテゴリ*/
.sideBlogCategories h2, .sideBlogDates h2 {
margin-bottom: 0px;
}
.sideBlogCategories li {
margin-top: 0px;
margin-bottom: 0px;
}

/*---------------------------
フリーhtml
----------------------------*/
.freeHtml {
margin-bottom: 2em;
}

/*会社概要*/
#sideCompany {
display:block;
width:100%;
padding:0 0 0 0;
box-sizing:border-box;
}
#sideCompany h2.logomark {
width: 260px;
height: 260px;
background: url(/materials/177636997222801.png) no-repeat;
margin: 20px auto;
background-size: 100%;
display: block;
overflow: hidden;
text-indent: 110%;
white-space: nowrap;
}
#sideCompany dl {
font-size:1.1em;
font-weight:normal !important;
margin:0 auto;
padding:0;
display:flex;
flex-wrap:wrap;
width:100%;
}
#sideCompany dt {
width: 33%;
height: 40px;
font-size: 1.0em;
color: #333;
font-weight: bold;
line-height: 40px;
text-align: center;
border-top: none;
background: #eee;
margin-bottom: 1.0em;
}
#sideCompany dd {
width: 58%;
font-size: 1.0em;
color: #333;
line-height: 1.4;
border-bottom: dotted 1px #999;
margin-bottom: 1.0em;
margin-left: 2%;
padding: 0.2em;
}

/*---------------------------
footer
----------------------------*/
#footer {
background: #2ca9e1;
}
#footer_body .copyright {
background: #0493d5;
}
.footer li a {
font-size: 16px;
text-decoration: none;
}
#footer_body .topMenu li a, #footer_body .services li a {
background: #2ca9e1;
}
#footer_body .topMenu li a:before, #footer_body .services li a:before, .sideContents ul li a:before, .sideContents dt a:before {
color: #c2e6f4;
}

/*---------------------------
テーブル
----------------------------*/
/*normalTbl*/
.article table.normalTbl{
border-collapse: collapse;
border-left: none;
border-spacing: 0;
margin: 0.5em auto 0;
letter-spacing: 0.05em;
background: #fff;
font-size: 1em;
width: 100%;
}
.article table.normalTbl th,
.article table.normalTbl td {
border-bottom: dotted 1px #999;
}
.article table.normalTbl th{
border-right: none;
height: auto;
line-height: 150%;
padding: 10px;
text-align: center;
vertical-align: middle;
width: 40%;
background: #f9f9f9;
}
.article table.normalTbl td{
border-right: none;
border-left: none;
height: auto;
line-height: 1.6;
padding: 10px 15px 10px 20px;
}

.article table.sTbl{
width: 56%;
margin: 0.5em 0;
}
.article table.sTbl th{
width: 50%;
}

/*フォーム*/
#mainArticles table.contactTable input.button, 
#mainArticles table.contactTable input[type="button"]{
width: 90%;
margin: 8px 5%;
font-size: 1.2em;
font-weight: bold;
letter-spacing: 0.5em;
}
#mainArticles table.contactTable input.button, #mainBlogCommentForm table.contactTable input.button {
background: #fba245;
}
#mainArticles table.contactTable tr.must th {
background-size: 40px;
padding: 1em 56px 1em 16px;
}
#mainArticles table.contactTable select {
width: 100%;
}

/*検査項目*/
.article table.borderTbl {
font-size: 0.9em;
}
.article table.borderTbl th, .article table.borderTbl td {
padding: 6px;
}
.article table.borderTbl thead th {
text-align: center !important;
font-weight: bold;
background: #eff8fe;
padding: 10px 6px;
}
.article table.borderTbl th{
font-weight: bold;
background: #fff;
}
.article table.borderTbl th,
.article table.borderTbl td{
padding: 6px;
}
.article table.borderTbl td{
text-align: center;
}
.article table.borderTbl tr:nth-child(2n) td, .article table.borderTbl tr:nth-child(2n) th {  
background: #f7f7f7;
}

/*スクロールテーブル*/
.article table.scrollTbl {
width: 100%;
table-layout: fixed;
word-wrap: break-word;
line-height: 1.4;
font-size: 0.95em;
background: #fff;
border-left: none;
}
.article table.scrollTbl thead th {
text-align: center !important;
font-weight: 500;
background: #ffb76c;
width: 20%;
}
.article table.scrollTbl th{
font-weight: 500;
background: #fff1e3;
width: 25%;
}
.article table.scrollTbl th,
.article table.scrollTbl td{
padding: 1em;
border-right: none;
}
.article table.scrollTbl td{
text-align: center;
}
.article table.scrollTbl tr:nth-child(2n) td {  
background: #f7f7f7;
}
.article table.scrollTbl tr:nth-child(2n) th {  
background: #ffe7d0;
}
/*フロー*/
.article table.flowTbl {
border-collapse: collapse;
border-spacing: 0;
border: none;
margin: 30px auto;
width: 95%;
list-style: none;
border-left: 2px dotted #CCC;
padding-left: 0;
}
.article table.flowTbl td {
border: none;
border-radius: 8px;
display: block;
height: auto;
margin-bottom: 20px;
padding: 0;
padding-left: 26px;
position: relative;
}
.article table.flowTbl td:before {
content: "";
width: 10px;
height: 10px;
border-radius: 50%;
background: #f97621;
position: absolute;
left:-6px;
top: 0.75em;
}
.flowTbl td::after {
content: "";
border-bottom: 2px dotted #0354a8;
width: 18px;
position: absolute;
top: 1.05em;
left: 4px;
}
.flowTbl tr:last-child td {
margin-bottom: 0;
}
.flowTbl td strong {
display: block;
font-size: 1.3em;
font-weight: bold;
letter-spacing: 0.1em;
line-height: 1.6;
}

/*エリア*/
.article table.areaTbl {
font-size: 0.88em;
width: 100%;
line-height: 1.25;
}

.article table.areaTbl thead th {
text-align: center !important;
font-weight: bold;
background: #eff8fe;
padding: 10px 6px;
}

.article table.areaTbl tbody th {
/* width: 45%; */
text-align: left;
padding: 6px;
}

.article table.areaTbl tbody th.aiu {
width: 2em;
vertical-align: top;
padding: 8px;
}

.article table.areaTbl tbody th span {
font-size: 0.85em;
}

.article table.areaTbl tbody td {
width: 45%;
text-align: center;
padding: 6px;
}

div.caution {
overflow-y: scroll;
height: 450px;
background: #fff;
padding: 1em;
border: 1px solid #ccc;
}


/*---------------------------
トップの最新情報 #mainTopics
最新情報一覧ページ #listTopics 
----------------------------*/
#mainTopics {
margin-bottom: 10px;
}
#mainTopics h2 {
padding-bottom: 0.3em;
}
#mainTopics .listview {
text-align: right;
margin-top: 5px;
}
#mainTopics .listview a {
background: none;
color: #0493d5;
}
#mainTopics .listview a:hover {
background: none;
color: #0493d5;
}
ul.topics li h3 a {
color: #0493d5;
font-size: 1em;
}
ul.topics li {
margin: 8px;
}
ul.topics li p.more a {
background: #0493d5;
margin-bottom: 0.5em;
}
ul.topics li p.date {
color: #666;
background: none;
font-size: 1em;
padding: 6px 0;
}
ul.topics li p.description {
font-size: 0.9em;
line-height: 1.6;
padding-right: 140px;
}
#listTopics ul.topics li {
border-bottom: 1px solid #ccc;
}

/*---------------------------
ギャラリー サイト案内・画像 
----------------------------*/
/*ギャラリー*/
.gallery ul.galleryGrids .comment {
font-size: 0.85em;
font-weight: normal;
line-height: 1.4;
margin-top: 0.5em;
}
/*画像*/
.article .article_left .image, .article .article_right .image {
max-width: 40%;
margin-bottom: 2%;
}
/*サイト案内*/
#order .comment{
font-size: 1em;
text-align: center;
padding-top: 10px;
line-height: 1.6;
letter-spacing: 0.1em;
color: #005eb6;
}
#order .comment a {
font-weight: bold;
text-decoration: underline;
}
#order .gallery_grid li.galleryGrid .image {
margin-bottom: 0px;
}

/*---------------------------
リスト
----------------------------*/
ul.notes,ul.maru,ol.pp,ul.ps {
font-size: 1em;
margin-top: 1em;
}
ul.maru {
list-style-type: none;
margin: 1.2em;
margin-right: 0.6em;
text-align: left;
}
ul.maru li::before {
content: "●";
margin-left: -1.6em;
margin-right: 0.5em;
font-family: "メイリオ", sans-serif;
font-size: 70%;
color: #cadbe4;
}
/*チェック*/
ul.check {
margin-bottom: 2em;
padding-left: 0;
}
ul.check li {
font-size: 1.1em;
line-height: 1.6em;
padding: 0.5em 0 0.5em 40px;
border-bottom: 1px dotted #c8eaf8;
font-weight: bold;
color: #075fb0;
}
ul.check li:before {
background: url(/materials/177632338124502.png) no-repeat left center;
border: none;
width: 40px;
height: 50px;
left: 0;
transform: none;
background-size: 26px;
}
/*FAQ*/
ul.faq li.qus::before {
background-color: #0393d6;
content: "Q";
}
ul.faq li.ans::before {
background-color: #fba245;
content: "A";
}
ul.faq li.qus:before, ul.faq li.ans:before {
margin: 0 6px 0 -39px;
}

/*流れ*/
.flow {
margin-bottom: 40px !important;
position: relative;
}
.flow::after {
color: #eff8fe;
content: "▼";
font-family: monospace;
font-size: 56px;
left: 0;
right: 0;
top: calc(100% - 50px);
bottom: auto;
position: absolute;
text-align: center;
transform: scaleY(0.5);
}

/*エリア*/
ul.areaLink li {
display: inline-block;
list-style: none;
margin-left: 10px;
margin-right: 10px;
}
ul.areaLink li::before,a.toArea::before{
color: #2ca9e1;
content: "»";
display: inline-block;
font-size: 120%;
margin-right: 4px;
}
ul.areaLink li a,a.toArea {
text-decoration: none;
}

/*---------------------------
その他
----------------------------*/
/*ボタン*/
a.btn {
background: #fba245;
margin: 1em 10%;
letter-spacing: 0.1em;
color: #fff;
}
a.btn:hover {
background: #fba245;
}
.zero_btn a.btn {
margin: 0.5em 0;
}
/*アイコン*/
.icon {
width: 2em;
height: 2em;
line-height: 2em;
text-align: center;
border-radius: 100vh;
display: inline-block;
background: #fba245;
color: #fff;
position: absolute;
left: 0;
}
/*囲み*/
#mainArticles .envelope, #mainBlogCommentForm .envelope {
background: #f7f7f7;
}

/*マーカー*/
span[style*="Lime"] {
background-color: transparent !important;
background: linear-gradient(transparent 70%, lime 0) repeat scroll 0 0;
}

span[style*="Yellow"] {
background-color: transparent !important;
background: linear-gradient(transparent 70%, Yellow 0) repeat scroll 0 0;
}

/*-------------------------------------------------
max-width: 1200px
-------------------------------------------------*/
@media only screen and (max-width: 1200px) {
#mainContents {
padding-bottom: 20px;
}

#topMenu .topMenu li a {
font-size: 18px;
}
.mainArticles .article.bg {
margin-bottom: 1.5em;
padding-left: 4%;
padding-right: 4%;
}
.mainContents .article h3 a {
font-size: 0.9em !important;
color: #0493d5;
}
/*mainTopics*/
#mainTopics {
margin-bottom: 1em;
padding: 2em 0.5em 1em;
}
/*見出し*/
#mainArticles h2, #mainServices h2, #listTopics h2 {
font-size: 1.6em;
padding: 1.5em;
margin-top: 0;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainTopics h2, #mainArticles div[id^="blog"] h2 {
line-height: 1.4;
font-size: 1.5em;
}
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after, #mainArticles div[id^="blog"] h2:after {
height: 60px;
background-size: 220px;
}
.mainContents .article h3 {
padding: 0.5em 0;
}
.mainContents .article h4,
.mainContents .article h5{
font-size: 1.3em;
line-height: 1.4;
}

/*col2*/
.article.col2,.article.col4 {
flex-basis: 46%;
margin: 10px 2%;
}
/*ビジョン・ミッション*/	
.merit p {
font-size: 1.1em !important;
text-align: left;
}
.merit h3 {
font-size: 1.4em !important;
margin-top: 1em !important;
}
}

/*-------------------------------------------------
ヘッダー 表示切替え
-------------------------------------------------*/
@media only screen and (max-width: 1024px) {
#mainContents {
padding-bottom: 20px;
}
#title #title_outer{
height: 60px !important;
display: block;
background-size: 256px !important;
}
#title {
height: 60px;
}
#title h1 {
background-size: contain;
height: 60px;
width: 230px;
}
}	

/*-------------------------------------------------
max-width: 600px
-------------------------------------------------*/
@media only screen and (max-width: 600px) {
body {
font-size: 16px;
}
.center {
text-align: left!important;
}
.article, .gallery {
margin: 0 auto 5px;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
padding-top: 6px;
padding-bottom: 10px !important;
}
#title #title_outer {
height: 56px!important;
justify-content: left!important;
background: none!important;
}
#title {
height: 56px;
}
#title h1 {
background-size: 160px;
height: 56px;
width: 160px;
}
#title h1 a {
width: 160px;
}
/*topMenu*/
#toggle {
width: 56px;
height: 56px;
background-color: #1a73e8;
}
#topMenu {
min-height: 0;
border-top: none;
}
#topMenu .topMenu li {
height: 49px;
border-top: solid 1px #2ca9e1;
}
#topMenu_outer .topMenu li:last-of-type {
border: none;
border-top: solid 1px #2ca9e1;
border-bottom: solid 1px #2ca9e1;
}
body.active #topMenu {
height: 244px;
}
#topMenu .topMenu {
padding-top: 0;
}
#topMenu .topMenu li a {
line-height: 1.25;
font-size: 17px;
}

/*mainImage*/		
.mainImage img {
object-fit: cover;
object-position: top center;
}
/*見出し*/	
#mainArticles h2, #mainServices h2, #listTopics h2 {
font-size: 1.4em;
padding: 1em 0;
margin-top: 0;
letter-spacing: 0.08em;
}
.mainContents .article h3 {
text-align: center;
margin-top: 0.5em;
font-size: 1.4em;
}
.mainContents .article h4  {
margin: 1em 0 0.4em!important;
padding: 4px 4px 4px 30px;
}
.article h4::before {
background-size: 22px !important;
height: 32px;
}
.mainContents .article h5  {
display: block;
}
.mainContents .article h6 {
font-size: 1.2em;
line-height: 1.6em;
}

/*最新情報*/
ul.topics li {
background: none;
padding: 0 5px;
}
#mainTopics .topics .description, .mainTopics .topics li .description, #mainTopics .topics li .more a, .mainTopics .topics li .more {
font-size: 1em;
line-height: 1.6;
}
ul.topics li p.description {
padding-right: 0;
}
#mainTopics .listview {
text-align: center;
}
#mainTopics h2 {
padding: 0;
}

/*col2 col4*/
.article.col2,.article.col4 {
flex-basis: 100%;
}

/*画像*/	
.article.zero_margin img, .gallery.zero_margin img {
padding-bottom: 0;
}
.article .article_left .image, .article .article_right .image {
max-width: 70%;
}
.merit .image img {
max-width: 70%;
}

/*footer*/
.footer .copyright {
margin-bottom: 46px;
}
#footer_body .copyright {
padding: 10px 0;
}
/*side*/
.sideContents {
padding: 0;
}

/*freeHtml*/
#sideCompany h2.logomark{
width: 160px;
height: 176px;
}
#sideCompany dt,#sideCompany dd {
width: 100%;
text-align: center;
margin: 0.2em 0;
}
#sideCompany dl {
font-size: 1em;
}
#sideCompany dd {
border-bottom: none;
}

/*table*/	
.article table.normalTbl {
width: 100%;
margin-bottom: 1em !important;
}
.article table.normalTbl th, .article table.normalTbl td{
width: 100%;
text-align: center;
margin: 0;
display: block;
border-bottom: none;
}
.article table.normalTbl th{
width: 100%;
display: block;
background: #f7f7f7;
}
/*水質検査*/
table.normalTbl.borderTbl th {
background: #fff;
}
table.normalTbl.borderTbl tr:nth-child(2n) th {
background: #f7f7f7;
}
.article table.borderTbl thead th {
display: none;
}
/*スクロールテーブル*/
.article table.scrollTbl {
width: 100% !important;
font-size: 1em !important;
padding-left: 0 !important;
}
.article table.scrollTbl th {
width: 100%;
display: block;
}
.article table.scrollTbl th, .article table.scrollTbl td {
padding: 10px;
width: 100%;
display: block;
}
.article table.scrollTbl tr:nth-child(2n) td {
background: #fff;
}
.article table.scrollTbl tr:nth-child(2n) th {
background: #fff1e3;
}
.article table.scrollTbl thead th {
display: none;
}
/*特典*/
.service {
padding-top: 1em;
}
.service h6 {
text-align: center !important;
}

a.btn {
margin: 0.5em 0;
}

/* 画面下部固定のリンクパーツ */
#bottomLink {
position: fixed;
left: 0;
bottom: 0;
width: calc(100% - 72px);
text-align: center;
z-index: 1000;
height: 50px;
overflow: hidden;
display: inline;
}
#bottomLink a  {
display: block;
padding: 5px 0;
color: #fff;
background: #f8813d;
text-decoration: none;
font-size: 110%;
line-height: 1.3;
height: 100%;
}
#bottomLink a span {
font-size:85%;
display:block;
}
/* ボタンサイズ分の画面下部余白 */
#wrap {
margin-bottom: 0;
}
}

/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
padding: 0;
margin: 0;
text-align: center;
font-size: 11px !important;
color: #444 !important;
}
.recaptcha_policy a {
font-size: 11px !important;
color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }

/*追記*/
#mainArticles #add.article a:hover img, #mainArticles #add.article .image a:hover {
opacity: unset;
}

/*-------------------------------------------
toTopボタン
-------------------------------------------*/
.toTop {
    background: #0493d5;
    color: #fff;
    display: block;
    width: fit-content;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1001;
    border-radius: 4px 0 0 0;
    padding: .5em .25em;
}
.toTop a {
    color: #fff;
    font-size: .75em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.toTop a:before {
    content: "\f139";
    font-family: "Font Awesome 5 Free";
    color: #fff;
    font-size: 32px;
    line-height: 1;
}
@media only screen and (max-width: 600px) {
.toTop {
border-radius: 0;
padding: 4px;
width: 80px;
height: 50px;
}
.toTop a {
    font-size: .65em;
}
.toTop a:before {
    font-size: 24px;
}
}

/*編集画面*/
.ams-build .freeHtml_body {
min-height: 40px;
}

.sideContents ul li a:hover, .sideContents dt a:hover {
    background: #fff;
    color: #0493d5;
}